<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Home</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
          integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/css/home.css">

    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js"
            integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ"
            crossorigin="anonymous"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/fontawesome.js"
            integrity="sha384-6OIrr52G08NpOFSZdxxz1xdNSndlD4vdcf/q2myIUVO0VsqaGHJsB0RaBE01VTOY"
            crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/ab35fad191.js" crossorigin="anonymous"></script>

</head>

<body>
<nav class="navbar navbar-expand-lg" style="margin: 0;">
    <div class="container-fluid">
        <div class="navbar-header company-name">
            <a href="#myPage">Company Name</a>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="nav navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" th:href="@{/login}">
                        <i class="fas fa-sign-in-alt"></i>
                        Login
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>

<div class="company-information container-fluid" style="padding: 0;">
    <div class="jumbotron jumbotron-fluid text-center">
        <h1>Company</h1>
        <p>We specialize in blablabla</p>
        <button class="custom-button" style="width: 10%;" data-toggle="modal" data-target="#register-modal">
            <i class="fas fa-registered"></i>
            Register
        </button>
    </div>
</div>

<div id="about" class="container-fluid">
    <div class="row justify-content-center">
        <div class="col-sm-2">
            <div style="position: absolute; top: 20%;">
                <i class="fas fa-credit-bankTransfer fa-5x"></i>
            </div>
        </div>
        <div class="col-sm-8">
            <h2>About Company Page</h2><br>
            <h4 class="justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore
                et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat.</h4><br>
            <p class="justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore
                et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
                officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation
                ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
    </div>
</div>

<div id="contact-area" class="container-fluid company-information">
    <div class="row">
        <div class="col-sm-5 contact-info">
            <p>Contact us and we'll get back to you within 24 hours.</p>
            <p> Chicago, US</p>
            <p>+00 1515151515</p>
            <p>myemail@something.com</p>
        </div>
        <div class="col-sm-7 slideanim">
            <h2>CONTACT</h2>
            <div class="row">
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="name" name="name" placeholder="Name" type="text" required>
                </div>
                <div class="col-sm-6 form-group">
                    <input class="form-control" id="email" name="email" placeholder="Email" type="email" required>
                </div>
            </div>
            <textarea class="form-control" id="comments" name="comments" placeholder="Comment"
                      rows="5"></textarea><br>
            <div class="row">
                <div class="col-sm-12 form-group">
                    <button class="custom-button" style="width: 50%;" type="submit">Send</button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal" id="login-modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Login</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label for="exampleInputEmail1">Email address</label>
                        <input type="email" class="form-control" id="exampleInputEmail1"
                               aria-describedby="emailHelp" placeholder="Enter email">
                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">Password</label>
                        <input type="password" class="form-control" id="exampleInputPassword1"
                               placeholder="Password">
                    </div>

                    <button type="submit" class="custom-button" style="width: 100%;">Submit</button>
                </form>
            </div>

        </div>
    </div>
</div>

<div class="modal" id="register-modal" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Register</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label for="reg-first-name">First Name</label>
                        <input id="reg-first-name" type="text" class="form-control" placeholder="Enter first name">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-last-name">Last Name</label>
                        <input id="reg-last-name" type="text" class="form-control" placeholder="Enter last name">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-username">Username</label>
                        <input id="reg-username" type="text" class="form-control" placeholder="Enter username">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-phone">Phone</label>
                        <input id="reg-phone" type="text" class="form-control" placeholder="Enter phone">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-user-email">Email</label>
                        <input id="reg-user-email" type="text" class="form-control" placeholder="Enter email">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-user-password">Password</label>
                        <input id="reg-user-password" type="password" class="form-control"
                               placeholder="Enter password">
                        <small>Error Message</small>
                    </div>
                    <div class="form-group">
                        <label for="reg-user-confirm-password">Confirm Password</label>
                        <input id="reg-user-confirm-password" type="password" class="form-control"
                               placeholder="Enter password">
                        <small>Error Message</small>
                    </div>

                    <button type="submit" class="custom-button" style="width: 100%;">Submit</button>
                </form>
            </div>
        </div>
    </div>
</div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<!-- Popper.JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"
        integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ"
        crossorigin="anonymous"></script>
<!-- Bootstrap JS -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"
        integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm"
        crossorigin="anonymous"></script>

<script type="text/javascript" src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/js/home.js"></script>
</body>

</html>